
package com.tmerclub.cloud.order.dto;

import java.io.Serial;
import java.io.Serializable;

/**
 * 采购订单-国际化DTO
 *
 * @author lhd
 * @date 2022-07-12 13:57:20
 */
public class PurchaseOrderLangDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long purchaseOrderId;

    private Integer lang;

    private String prodName;

    public Long getPurchaseOrderId() {
        return purchaseOrderId;
    }

    public void setPurchaseOrderId(Long purchaseOrderId) {
        this.purchaseOrderId = purchaseOrderId;
    }

    public Integer getLang() {
        return lang;
    }

    public void setLang(Integer lang) {
        this.lang = lang;
    }

    public String getProdName() {
        return prodName;
    }

    public void setProdName(String prodName) {
        this.prodName = prodName;
    }

    @Override
    public String toString() {
        return "PurchaseOrderLangDTO{" +
                "purchaseOrderId=" + purchaseOrderId +
                ",lang=" + lang +
                ",prodName=" + prodName +
                '}';
    }
}
